import React from 'react';
export default function PanoramaVerticalFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M200.77-121q19.92-66.23 39.96-153.97t20.04-205.65q0-117.9-20.04-205.64T200.77-841h558.46q-19.92 67-39.19 154.74t-19.27 205.64q0 117.91 19.27 205.65T759.23-121z" })));
}
